<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="alternate" href="atom.xml" type="application/atom+xml" title="Atom">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>

    <main>


        <section class="maison">
            <h1>Nos meilleures ventes Ebooks</h1>
            <div class="house">
                <img src="house.png">
                <img src="house.png">
                <img src="house.png">
                <img src="house.png">
                <img src="house.png">
                <img src="house.png">
                <img src="house.png">
            </div>
        </section>



        <section class="gdsection">

            <article class="wheat">

                <h2>préparer vos jardins</h2>
                <div>
                    <img src="wheat.png">
                    <p><a href="google.com">Outillage de jardin</a></p>
                </div>

                <div>
                    <img src="wheat.png">
                    <p><a href="google.com">Tondeuse</a></p>
                </div>

                <div>
                    <img src="wheat.png">
                    <p><a href="google.com">Hamac</a></p>
                    <p><a href="google.com">Voir tous</a></p>
                </div>

                <div>
                    <img src="wheat.png">
                    <p><a href="google.com">Salon de jardin</a></p>
                </div>
            </article>

            <article class="tree">
                <h2>Découvrez nos nouveautés nutrition</h2>
                <img src="tree.png" alt="">
                <p><a href="google.com">Découvrir</a></p>

            </article>

            <article class="tree">
                <h2>Découvrez nos innovations santé et bien-être </h2>
                <img src="tree.png" alt="">
                <p><a href="google.com">Découvrir</a></p>
            </article>

            <article class="wheat">
                <h2>Découvrez find.: #shareyourfind</h2>
                <div>
                    <img src="wheat.png">
                    <p><a href="google.com">Outillage</a></p>
                </div>

                <div>
                    <img src="wheat.png">
                    <p><a href="google.com">Tondeuse</a></p>
                </div>

                <div>
                    <img src="wheat.png">
                    <p><a href="google.com">truc</a></p>
                    <p><a href="google.com">Voir tous</a></p>
                </div>

                <div>
                    <img src="wheat.png">
                    <p><a href="google.com">osef</a></p>
                </div>
            </article>

        </section>

    </main>
</body>

</html>